import {baseUrl} from '@/api/scan/config'
import http from '@/api/scan/httpUtil'

//查询组织结构
export function dictionaryQuery(param, success) {
  let url = `${baseUrl}/prod/dictionary/query`
  http.getJson(url, param, success)
}

//查询专业
export function dictionDefMajor(param, success) {
  let url = `${baseUrl}/prod/dictionary/query/defMajor`
  http.postJson(url, param, success)
}

//根据关键词查询产品类型和品牌
export function dictionBrandQuery(param, success) {
  let url = `${baseUrl}/prod/dictionary/queryByKeyword`
  http.postJson(url, param, success)
}